= link_to "#{t('actions.new')}", new_cv_work_experience_path, class: 'btn success-color create-btn'
= render "shared/cv_nav.html.haml"
%br

%table.table.table-hover
  %thead.default-color-dark
    %tr
      %th= sort_link "Functie"
      %th= sort_link "Start datum"
      %th= sort_link "Eind datum"
      %th= sort_link "Beschrijving"
  %tbody
  - @work_experiences.each do |w|
    %tr{data: { link: cv_work_experience_path(w) }}
      %td= w.job_title
      %td= w.start_date
      %td= w.end_date
      %td= w.description

:javascript
  $("tr[data-link]").click(function() {
    window.location = $(this).data("link")
  })
